/* .julkaris-search portlet */
.aui {
  /* Autocomplete */ }
  .aui .julkaris-search {
    margin-bottom: 20px; }
    .aui .julkaris-search .btn-no_margin {
      margin-bottom: 0; }
    .aui .julkaris-search input[type="text"] {
      margin-bottom: 0; }
    .aui .julkaris-search #advanced-search-julkaris {
      margin-top: .5em; }
      .aui .julkaris-search #advanced-search-julkaris fieldset, .aui .julkaris-search #advanced-search-julkaris legend {
        background: unset;
        font: unset;
        border: unset;
        margin: unset;
        padding: unset;
        all: unset; }
      .aui .julkaris-search #advanced-search-julkaris .filter-wrapper {
        background: #f0f0f0;
        padding: 1em; }
        .aui .julkaris-search #advanced-search-julkaris .filter-wrapper h5 {
          margin-bottom: 1em; }
    .aui .julkaris-search .label {
      white-space: normal;
      margin-bottom: 5px;
      text-align: left; }
      .aui .julkaris-search .label a {
        color: #3A3A3A; }
        .aui .julkaris-search .label a:hover {
          color: #000; }
    .aui .julkaris-search .advanced-search-btn button {
      padding: .2em .5em;
      line-height: 2em;
      color: #333333;
      margin-top: -.2em;
      margin-bottom: -.5em;
      -webkit-transition: padding .5s, margin .5s;
      transition: padding .5s, margin .5s; }
      .aui .julkaris-search .advanced-search-btn button:not(.collapsed) {
        background: #f0f0f0;
        margin-bottom: -1em;
        padding-bottom: 1em; }
    .aui .julkaris-search .search-col button {
      line-height: 1.3em;
      margin-top: .5em;
      margin-bottom: 0; }
      .aui .julkaris-search .search-col button.btn[type="submit"]:before {
        content: "\f002";
        font-family: 'fontawesome-alloy';
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 1;
        text-transform: none;
        margin-right: 7px; }
    .aui .julkaris-search .select {
      max-width: 100%; }
    .aui .julkaris-search .label .icon-remove-sign {
      cursor: pointer;
      margin-left: 1px; }
    .aui .julkaris-search a.selected {
      text-decoration: underline; }
  .aui .julkari-wrapper .meta-lang,
  .aui .julkari-wrapper .meta-list {
    list-style-type: none;
    margin: 0; }
  .aui .julkari-wrapper .meta-list {
    margin: 0 0 20px 0; }
    .aui .julkari-wrapper .meta-list li {
      margin-bottom: .75em; }
  .aui .julkari-wrapper .meta-list .content {
    font-weight: 600; }
  .aui .julkari-wrapper .meta-lang {
    margin-top: 10px; }
  .aui .julkari-wrapper .meta-lang p {
    margin-bottom: 10px; }
  .aui .julkari-wrapper h2 {
    font-size: 1.45em;
    line-height: 1.45em; }
  .aui .julkari-wrapper .panel h3 {
    font-size: 1.1em;
    margin-bottom: 3px; }
  .aui .julkari-wrapper .date {
    color: #727272;
    font-size: 0.75em; }
  .aui .topic-wrapper {
    margin-bottom: 1em; }
    .aui .topic-wrapper form {
      display: inline; }
    .aui .topic-wrapper .title {
      display: block; }
    .aui .topic-wrapper .label {
      white-space: normal;
      margin-bottom: 5px; }
      .aui .topic-wrapper .label a {
        color: #3A3A3A; }
        .aui .topic-wrapper .label a:hover {
          color: #000; }
  @media only screen and (min-width: 768px) {
    .aui .meta-img {
      border: 1px solid #e5e5e5;
      height: 120px;
      margin: 0 15px 15px 0;
      padding: 10px;
      width: 100px; } }
  @media only screen and (max-width: 768px) {
    .aui .meta-img {
      border: 1px solid #e5e5e5;
      height: 84px;
      margin: 0 15px 15px 0;
      padding: 10px;
      width: 70px; }
    .aui .project-search-portlet td {
      display: block;
      float: left;
      width: 100%; }
      .aui .project-search-portlet td .julkaris-autocomplete {
        float: left; }
      .aui .project-search-portlet td .btn-mini {
        padding: 5px;
        display: inherit;
        width: auto;
        float: left;
        margin-left: 5px; } }
  .aui .julkaris-search .editable-buttons {
    display: inline-block;
    vertical-align: top;
    margin-left: 7px;
    zoom: 1;
    *display: inline; }
  .aui .julkaris-search .editable-buttons.editable-buttons-bottom {
    display: block;
    margin-top: 7px;
    margin-left: 0; }
  .aui .julkaris-search .editable-input {
    vertical-align: top;
    display: inline-block;
    width: auto;
    white-space: normal;
    zoom: 1;
    *display: inline; }
  .aui .julkaris-search .editable-cancel {
    margin-left: 4px;
    color: #b50303;
    cursor: pointer;
    font-size: 0.725em; }
  .aui .julkaris-search .editable-buttons button.ui-button-icon-only {
    height: 24px;
    width: 30px; }
  .aui .julkaris-search .julkaris-autocomplete {
    display: inline-block;
    width: auto;
    margin-bottom: 0; }
  .aui .julkaris-search .autocomplete-label {
    margin-right: 5px; }
  .aui .julkaris-search .selectedSubject {
    border-bottom: 1px dashed #08C; }
    .aui .julkaris-search .selectedSubject i {
      border-bottom: none;
      font-size: 0.625em; }
  .aui .julkaris-search .editable-submit,
  .aui .julkaris-search .editable-cancel {
    margin-bottom: 0; }
  .aui .julkaris-search .julkaris-addSubject {
    cursor: pointer; }
  .aui .autocomplete-suggestions {
    max-width: 90%;
    border: 1px solid #E4E3E4;
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15);
    -moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15);
    box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15); }
    .aui .autocomplete-suggestions strong {
      font-weight: bold;
      color: #000; }
    .aui .autocomplete-suggestions .autocomplete-suggestion {
      padding: 2px 5px;
      white-space: nowrap;
      overflow: hidden; }
    .aui .autocomplete-suggestions .autocomplete-no-suggestion {
      padding: 2px 5px; }
    .aui .autocomplete-suggestions .autocomplete-selected {
      background: #F0F0F0; }
    .aui .autocomplete-suggestions .autocomplete-group {
      padding: 2px 5px; }
      .aui .autocomplete-suggestions .autocomplete-group strong {
        font-weight: bold;
        font-size: 16px;
        color: #000;
        display: block;
        border-bottom: 1px solid #000; }
  .aui .search-settings,
  .aui .frontpage-listing,
  .aui .paging-settings {
    margin-bottom: 20px; }
  .aui .frontpage-listing table {
    font-size: 14px !important; }
  .aui .julkari-pagination select {
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    background-color: #f4f3f4;
    background-image: -moz-linear-gradient(top, #fefdfe, #e5e5e5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefdfe), to(#e5e5e5));
    background-image: -webkit-linear-gradient(top, #fefdfe, #e5e5e5);
    background-image: -o-linear-gradient(top, #fefdfe, #e5e5e5);
    background-image: linear-gradient(to bottom, #fefdfe, #e5e5e5);
    background-repeat: repeat-x;
    border-color: #e5e5e5 #e5e5e5 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border: 1px solid #e3e4e5;
    border-bottom-color: #c9cbcc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    font-style: normal;
    font-weight: 500 !important;
    margin: 0 1em 1.25em 0;
    text-shadow: none;
    text-decoration: none;
    height: 38px; }
  .aui .julkari-pagination .search-results {
    position: relative;
    bottom: 6px; }
  .aui .julkari-pagination .pager {
    clear: both;
    float: left;
    margin-top: 0; }
  .aui .julkari-pagination:after {
    content: '';
    display: table;
    clear: both; }

/* AUI */